=== debian/changelog ===
linux-signed-azure-5.19 (5.19.0-1027.30~22.04.2) jammy; urgency=medium

  * Master version: 5.19.0-1027.30~22.04.2

  * Azure: drop variant changes for security respin (LP: #2020686)
    - Revert "UBUNTU: [Packaging] update variants"

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 24 May 2023 09:45:50 -0600

linux-signed-azure-5.19 (5.19.0-1027.30~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1027.30~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 22 May 2023 10:13:40 -0600

linux-signed-azure-5.19 (5.19.0-1026.29~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1026.29~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 24 Apr 2023 10:41:11 -0600

linux-signed-azure-5.19 (5.19.0-1025.28~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1025.28~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 20 Apr 2023 16:29:32 -0300

linux-signed-azure-5.19 (5.19.0-1023.24~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1023.24~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 29 Mar 2023 10:21:48 -0600

linux-signed-azure-5.19 (5.19.0-1022.23~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1022.23~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 03 Mar 2023 14:30:43 -0700

linux-signed-azure-5.19 (5.19.0-1021.22~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1021.22~22.04.1

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 10 Feb 2023 11:36:18 -0700

linux-signed-azure-5.19 (5.19.0-1020.21~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1020.21~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Sat, 28 Jan 2023 15:16:32 -0700

linux-signed-azure-5.19 (5.19.0-1019.20~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1019.20~22.04.1

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 25 Jan 2023 15:31:14 +0100

linux-signed-azure-5.19 (5.19.0-1018.19~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1018.19~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 16 Jan 2023 14:08:37 -0700

linux-signed-azure-5.19 (5.19.0-1000.0) jammy; urgency=medium

  * Dummy entry 

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 04 Jan 2023 11:17:05 -0600
